@charset "utf-8";
/* CSS Document */


html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/*Using percent size*/


body { font: 13px/1.231 arial, helvetica, clean, sans-serif; *font-size:small;
*font:x-small
}
select,
input,
button,
textarea { font: 99% arial, helvetica, clean, sans-serif }
table { font-size: inherit; font: 100% }
pre,
code,
kbd,
samp,
tt { font-family: monospace; *font-size:108%;
line-height: 100% }
/*
px|%
10|77
11|85
12|93
13|100
14|108
15|116
16|123.1
17|131
18|138.5
19|146.5
20|153.9
21|161.6
22|167
23|174
24|182
25|189
26|197
*/



body { font-family:"BIZ UDPゴシック", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif; background: #CA6F8F; margin: 0px; font-size: 12px; line-height: 116%; color: #666666; -webkit-font-feature-settings: 'palt';font-feature-settings: 'palt';}
img { border: none; }
ol,
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input { margin: 0px; padding: 0px; }
ol,
ul { list-style: none }
table { border-collapse: collapse; border-spacing: 0; }
object,
embed,
button { vertical-align: top; }
a { cursor: pointer; }
input,
select,
input[type="radio"],
input[type="checkbox"] { vertical-align: bottom; }
input[type="button"],
input[type="submit"],
input[type="reset"],
button { font-family: "Meiryo UI", "MS UI Gothic"; padding: 4px; cursor: pointer; text-align: center; }
/*---

h1 { font-size:138.5% }

h2 { font-size:123.1% }

h3 { font-size:108% }

h4 { font-size:100% }

h5 { font-size:93% }

h6 { font-size:85% }

h1,
h2,
h3,
h4,
h5,
h6 { color:#000;margin:1em 0;border:none;padding:0;background:none; }

p { margin-bottom:1em }

ul,
ol { margin:1em }

ol,
ul { margin-left:2em }

ol { list-style:decimal outside }

ul { list-style:disc outside }

ol li,
ul li {  font-size:108%;line-height:120%;  }
--*/





/*----------------------------------------------------*/



.clr { zoom: 1; }
.clr:after { content: ""; display: block; clear: both; }
.floL { float: left }
.floR { float: right }
.textAlignC { text-align: center; }
.textAlignR { text-align: right; }
.strong { font-weight: bold; }
.mrg-auto { margin-left: auto; margin-right: auto; }
.hideIt { display: none }
.pos-rel { position: relative; }
/*----------------------------------------------------*/

/*----------------------------------------------------*/


/*----------------------------------------------------*/

/*----------------------------------------------------*/



#shell { background: #FFF; }
/*----------------------------------------------------*/



/*----------------------------------------------------*/


#header { width: 960px; margin-left: auto; margin-right: auto; }
/*
#header h1 {color: #993333; font-size:115%; font-weight: normal; padding: 16px 0 12px 0; float: left; }
 */
#header #sitenavi1 { width: 140px; float: left; }
#header #sitenavi2 { width: 140px; float: left; }
#header #sitenavi3 { width: 140px; float: left; }
#header h1 {  color: #000000;  font-size: 115%; font-weight: normal; padding: 15px 0 0 0;}
#header #cntTool { width: 427px; float: right; }
#header #logoimg { width: 435px; padding: 16px 0 12px 0; float: left; }
#header #cntTool ul { margin-bottom: 13px; }
#header #cntTool li { list-style: none outside; vertical-align: bottom; display: inline; float: left; font-size: 1px; }
#header #cntTool p { text-align: center; }
/*
#header #cntTool h1 { font-size:120.5%;padding: 6px 0 12px 0; float: right; }
*/
/*----------------------------------------------------*/



#pageTitle { width: 960px; margin-left: auto; margin-right: auto; }
/*----------------------------------------------------*/


#nav { background: url(../images/pageparts/bg_nav.jpg) repeat-x top left; }
#navInner { width: 960px; margin-left: auto; margin-right: auto; display: block; }
#nav li { list-style: none outside; vertical-align: bottom; display: inline; float: left; font-size: 1px; width: 192px; }
/*----------------------------------------------------*/




#borderPalepink { background: url(../images/pageparts/border_palepink.gif) repeat-x top left; text-align: center; padding: 8px 0 0; }
/*----------------------------------------------------*/


#topicPath { background: url(../images/pageparts/border_palepink.gif) repeat-x top left; padding: 12px 0 24px; }
#topicPathInner { width: 960px; margin-left: auto; margin-right: auto; font-size: 10px; line-height: 20px; text-align: right; color: #CCC; }
#topicPath a { color: #999999; text-decoration: none; }
/*----------------------------------------------------*/




#page { width: 960px; margin-left: auto; margin-right: auto; padding-bottom: 40px; }
/*----------------------------------------------------*/


#main { width: 640px; float: left }
#mainSingle { width: 960px; }
#mainSingle h3.lead,
#main h3.lead { color: #CA0A4E; font-size: 17px; line-height: 25px; margin-bottom: 1.6em; }
#main h4 { font-size: 14px; font-weight: bold; line-height: 16px; color: #67054A; margin-bottom: 1em; background: no-repeat 0% 50% url(../images/pageparts/blt_circle_purple.gif); padding-left: 18px; }
#mainSingle .caption,
#main p.caption { color: #999999; font-size: 10px; line-height: 12px; margin-bottom: 1em; }
#main { color: #544B41; }
#main .navBottomConcept { text-align: right; }
#main .navBottomConcept li { display: inline; margin-left: 40px; background: url(../images/kodawari/blt_arrow_right.gif) no-repeat 0px 0px; padding-left: 16px; font-size: 11px; line-height: 15px; color: #BBB9B2; }
#main .navBottomConcept a { color: #CA3C6F; text-decoration: none; display: inline-block; height: 17px; }
#main li { }
/*----------------------------------------------------*/


#sidebar { width: 280px; float: right }
#sidebar ul,
#sidebar p { margin-bottom: 20px; }
#sidebar .internalLinks li { vertical-align: bottom; font-size: 1px; list-style-type: none; margin-bottom: 0px; line-height: 0; }
#sidebar .internalLinks li a { line-height: normal; }
/*----------------------------------------------------*/


#sidebar #subnav { width: 278px; margin-bottom: 40px; padding: 1px; background: #E8ADC3; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#sidebar #subnav p { color: #FFF; padding: 15px 17px 15px 30px; font-size: 11px; line-height: 13px; background: url(../images/kodawari/blt_arrow_left.gif) 15px 14px no-repeat; margin: 0; }
#sidebar #subnav p a { color: #FFF; text-decoration: none; }
#sidebar #subnav .navSideConcept li { background: #FFF url(../images/kodawari/blt_arrow_right.gif) no-repeat 15px 16px; color: #666; border-bottom: 1px #E8ADC3 dotted; padding: 15px 17px 15px 30px; }
#sidebar #subnav .navSideConcept a { color: #CA3C6F; text-decoration: none; }
/*----------------------------------------------------*/

/*----------------------------------------------------*/



#sidebar #cntSalon { width: 278px; margin-bottom: 20px; padding: 1px; background: #801433 }
#sidebar #cntSalon .hSalon { color: #FFF; font-weight: bold; font-size: 12px; line-height: 14px; padding: 6px 10px; margin: 0; }
#sidebar #cntSalonInner { background: #FFF; width: 258px; padding: 1px 10px; }
#sidebar #cntSalon .salonName { font-weight: bold; font-size: 12px; line-height: 14px; margin: 0; margin: 1em 0; color: #67054A; }
#sidebar #cntSalon .cntA { width: 258px; padding-bottom: 10px; border-bottom: 1px solid #CCC; margin: 10px 0; }
#sidebar #cntSalon .cntA .unit-1-2 { width: 104px; float: left; }
#sidebar #cntSalon .cntA .unit-2-2 { width: 144px; float: right; }
#sidebar #cntSalon p { font-size: 10px; line-height: 12px; padding: 0; margin: 0; }
#sidebar #cntSalon a { color: #CA0A4E; display: block; padding: 8px 0 0; }
#sidebar #cntSalon .kochira { text-align: right; font-size: 12px; }
/*----------------------------------------------------*/






#topOfPage { text-align: right; width: 960px; margin-left: auto; margin-right: auto; }
/*----------------------------------------------------*/


#footer { background: #F2F2F2 url(../images/pageparts/border_bg_footer.gif) repeat-x top left; padding: 23px 0; }
#footerInner { width: 960px; margin-left: auto; margin-right: auto; }
#footer .unit-1-2 { width: 550px; float: left; }
#footer .unit-1-2 a { color: #6E6E6E; text-decoration: none; }
#footer .unit-1-2 a:hover { color: #C70A4C; }
#footer .unit-1-2 table { width: 550px; border-collapse: separate; border-spacing: 8px; }
#footer .unit-1-2 th { font-size: 12px; text-align: left; }
#footer .unit-1-2 th,
#footer .unit-1-2 td { vertical-align: top; }
#footer .unit-1-2 li { font-size: 11px; line-height: 13px; margin: 9px 0; background: url(../images/pageparts/blt_footer_arrow.gif) no-repeat 0% 50%; padding-left: 12px; }
#footer .unit-2-2 { width: 363px; border: #FFF 1px solid; padding: 10px; float: right; }
#footer .unit-2-2 strong { font-size: 12px; font-weight: bold; }
#footer .unit-2-2 p { font-size: 10px; line-height: 18px; }
#footer .unit-2-2 a { color: #3E3E3E; }
#footer .unit-2-2 { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#footerToolbar { width: 956px; border: 1px #DEB0C0 solid; background: #EFD8E0; padding: 1px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom: 20px; }
#footerToolbarInner { border: 1px #DEB0C0 solid; background: #FFF; width: 934px; padding: 10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#footerToolbarInner .unit-1-4 { width: 395px; float: left; }
#footerToolbarInner .unit-2-4 { width: 156px; float: right; margin-right: 5px; }
#footerToolbarInner .unit-3-4 { width: 156px; float: right; margin-right: 5px; }
#footerToolbarInner .unit-4-4 { width: 164px; float: right; }
/*----------------------------------------------------*/


#cntCopyright { width: 960px; margin-left: auto; margin-right: auto; color: #FFF; font-size: 11px; line-height: 13px; padding: 15px 0; }
#cntCopyright .unit-1-2 { width: 480px; float: left }
#cntCopyright .unit-1-2 li { display: inline; margin-right: 30px; }
#cntCopyright .unit-1-2 a { color: #FFF; }
#cntCopyright .unit-2-2 { width: 480px; float: right }
#cntCopyright .unit-2-2 p { text-align: right; font-family: "Lucida Console", Monaco, monospace }
/*----------------------------------------------------*/


#article { }
/*----------------------------------------------------*/


#toolbar { }
/*----------------------------------------------------*/



/*----------------------------------------------------*/


.shadow { background: #9B9B9B; }
/*----------------------------------------------------*/



/*----------------------------------------------------*/

.cntImasugu { width: 632px; padding: 4px; background: url(../images/pageparts/bg_mesh_darkpink.gif); border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position: relative; margin-bottom: 80px; }
.cntImasugu .hImasugu { width: 324px; position: absolute; top: -22px; left: 158px; }
.cntImasugu .cntImasuguInner { width: 600px; background: #FFF; padding: 16px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.cntImasugu .unit-1-3 { width: 193px; float: left; margin-right: 10px; margin-bottom: 10px; }
.cntImasugu .unit-2-3 { width: 194px; float: left; margin-bottom: 10px; }
.cntImasugu .unit-3-3 { width: 193px; float: right; margin-bottom: 10px; }
.cntImasugu .cntImasuguPhone { }
/*----------------------------------------------------*/

.h-side_course { font-weight: bold; padding: 4px 10px; border-left: 4px solid #801433; margin-bottom: 10px; border-bottom: 1px solid #801433; }
.list-side_course li { margin-bottom: 5px; padding-bottom: 8px; padding-top: 8px; border-bottom: 1px solid #CFCFCF; line-height: 1.4em; }
.list-side_course a { text-decoration: none; display: block; color: #3B3B3B }
.list-side_course strong { font-size: 14px; color: #CD4759; }
/*----------------------------------------------------*/

.list-blog_cat li { margin-bottom: 5px; padding-bottom: 8px; padding-top: 8px; border-bottom: 1px solid #CFCFCF; line-height: 1.4em; }
.list-blog_cat li a { text-decoration: none; display: block; color: #CD4759; font-size: 14px; }
/*----------------------------------------------------*/


#blog_list-top { width: 100%; margin-top: 8px; margin-bottom: 20px;display: flex;flex-wrap: wrap;}
#blog_list-top .item { width: 210px; padding-left: 10px; padding-right: 20px; float: left; position: relative; padding-left: 70px; min-height: 70px; margin-bottom: 6px; border-bottom: 1px solid #BABABA; margin-left: 10px; margin-right: 10px; }
#blog_list-top .item a { display: inline; color: #CD4759 }
#blog_list-top .item p { margin-bottom: 4px; }
#blog_list-top .item p.date { text-align: right;}
#blog_list-top .item .photo_tn { width: 60px; position: absolute; top: 0; left: 0 }
#blog_list-top .item .photo_tn img { width: 60px; height: 60px; }
/*----------------------------------------------------*/
.mgb-10 { margin-bottom: 10px; }
.mgb-30 { margin-bottom: 30px; }
.center-block { margin-left: auto; margin-right: auto; }
.text-center { text-align: center; }
.text-purple { color: #67054A !important }
.img-full { width: 100%; }
.pull-right{ float:right}
.pull-left{ float:right}
.mgl-10{ margin-left:10px;}

/*----------------------------------------------------*/

.article_body p { line-height: 1.5em;}
.text-pink { color: #CB064D !important }
.fz-12 {font-size: 1.2em !important;}
.fz-14 {font-size: 1.4em !important;}
.c-red{color: red;}
.line-thr {color: red;text-decoration: line-through;}
.line-thr i {color: #544B41;font-style: normal;}
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
.mt-md{margin-top: 2em;}
/*----------------------------------------------------*/
